[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

[libvirt-users] virt-manager 1.3.1 - broken ?? (Ubuntu 14.04 )



Hi,

i just upgraded to virt-manager 1.3.1 (Kubuntu 14.04 with getdeb).

I can connect to a remote Hypervisor (libvirtd/KVM) but when i try to
"open" a VM, virt-manager  gives me the following error:

==============================================================================
summary=Fehler beim Starten der Details: Namespace Vte not available for
version 2.91
details=Fehler beim Starten der Details: Namespace Vte not available for
version 2.91

Traceback (most recent call last):
  File "/usr/share/virt-manager/virtManager/engine.py", line 823, in
_show_vm_helper
    details = self._get_details_dialog(uri, vm.get_connkey())
  File "/usr/share/virt-manager/virtManager/engine.py", line 801, in
_get_details_dialog
    obj = vmmDetails(conn.get_vm(connkey))
  File "/usr/share/virt-manager/virtManager/details.py", line 367, in
__init__
    from .console import vmmConsolePages
  File "/usr/share/virt-manager/virtManager/console.py", line 30, in
<module>
    from .serialcon import vmmSerialConsole
  File "/usr/share/virt-manager/virtManager/serialcon.py", line 32, in
<module>
    gi.require_version("Vte", "2.91")
  File "/usr/lib/python2.7/dist-packages/gi/__init__.py", line 83, in
require_version
    (namespace, version))
ValueError: Namespace Vte not available for version 2.91

=================================================================================

Any Suggestions ?

virt-manager Verions 1.1.x-1.3.0 worked just fine.
What happened ?


-- 
Best regards

Adolf Augustin

E-mail: adolf augustin zettamail de
PGP-Key: 0xC4709AFE
Fingerprint: 1806 35FA CAE8 0202 B7AF 12B9 5956 5BC0 C470 9AFE



[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]